{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "3091dbde868926376767",
  "position": {
    "x": 254,
    "y": 342.18394761711892,
    "z": 0,
    "height": 1188.6269744835965,
    "width": 1393.9246658566221,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 12",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "cc494cd7d07545d24ec1"
}